
.scrip_started {
	background-image: url("/images/UX-UI/SE_extra_credit-assets/EC_landing_page/EC_get_started_field.png");
	width: 331px;
	height: 158px;
	display: inline-block;
	vertical-align: text-top;
	margin-top: 10px;
}

.scrip_org_border {
	margin-top: 10px;	
	width: 333px;
	height: auto;
	border: 1px solid #999999
}

.scrip_org {
	background-image: url("/images/UX-UI/SE_extra_credit-assets/EC_landing_page1/EC_org_picker_field.png");
	background-position: 50% 2%;
	width: 329px;
	height: 90px;
	display: inline-block;
	vertical-align: text-top;
}

.update_org_border {
	margin-top: 10px;	
	width: 333px;
	height: auto;
	border: 1px solid #999999
}

.update_org {
	background-image: url("/images/UX-UI/SE_extra_credit-assets/EC_landing_page/EC_change_selection_field.png");
	background-position: 50% 2%;
	width: 329px;
	height: 50px;
	display: inline-block;
	vertical-align: text-top;
}

.manage_org {
	background-image: url("/images/UX-UI/SE_extra_credit-assets/EC_landing_page2/EC_org_picker_field.png");
	background-position: 50% 1%;
	width: 329px;
	height: 130px;
	display: inline-block;
	vertical-align: text-top;
}

.manage_org_border {
	margin-top: 10px;	
	width: 329px;
	height: auto;
	border: 1px solid #999999
}

.col1_div {
	float:left;
	width:340px;
	display:inline-block;
	vertical-align:text-top;
	padding-top:10px;
	padding-right: 10px;
}

.col1_content {
	text-align:left;
}

.col1_content p {
	margin-bottom:10px;
}

.scrip_header {
    color: #333333 !important;
    font-family: "ColfaxLight";
    font-size: 24px;
    font-weight: bolder;
    line-height: 24px;
}

.scrip_started_nobg {
	width: 331px;
	display: inline-block;
	vertical-align: text-top;
	margin-top: 10px;
}

.get_started_btn {  
  background-image: url("/images/UX-UI/SE_extra_credit-assets/EC_landing_page/extra_get_started_unselected.png");
  width: 152px;
  height: 34px;
  margin-top: 80px;
  display: inline-block;
}

.get_started_btn a {  
	cursor: pointer;
	display: block;
	width: 152px;
	height: 34px;
}

.get_started_btn:hover {
  background-image: url("/images/UX-UI/SE_extra_credit-assets/EC_landing_page/extra_get_started_hover.png");
}

.select_org_btn {  
  background-image: url("/images/UX-UI/SE_extra_credit-assets/EC_landing_page1/extra_your_orgs_unselected.png");
  width: 194px;
  height: 34px;
  margin-top: 10px;
  display: inline-block;
}

.select_org_btn a {  
	cursor: pointer;
	display: block;
	width: 194px;
	height: 34px;
}

.select_org_btn:hover {
  background-image: url("/images/UX-UI/SE_extra_credit-assets/EC_landing_page1/extra_your_orgs_hover.png");
}

.chg_org_btn {  
  background-image: url("/images/UX-UI/SE_extra_credit-assets/EC_landing_page/extra_change_orgs_unselected.png");
  width: 194px;
  height: 34px;
  margin-top: 10px;
  display: inline-block;
}

.chg_org_btn a {  
	cursor: pointer;
	display: block;
	width: 194px;
	height: 34px;
}

.chg_org_btn:hover {
  background-image: url("/images/UX-UI/SE_extra_credit-assets/EC_landing_page/extra_change_orgs_hover.png");
}

.save_org_btn {  
  background-image: url("/images/UX-UI/SE_extra_credit-assets/EC_landing_page2/extra_save_orgs_unselected.png");
  width: 194px;
  height: 34px;
  margin-top: 10px;
  margin-bottom: 10px;
  display: inline-block;
}

.save_org_btn a {  
	cursor: pointer;
	display: block;
	width: 194px;
	height: 34px;
}

.save_org_btn:hover {
  background-image: url("/images/UX-UI/SE_extra_credit-assets/EC_landing_page2/extra_save_orgs_hover.png");
}

.search_org_btn {  
  background-image: url("/images/UX-UI/SE_extra_credit-assets/EC_landing_page2/EC_searchorgs_unselected.png");
  width: 194px;
  height: 34px;
  margin-top: 10px;
  display: inline-block;
}

.search_org_btn a {  
	cursor: pointer;
	display: block;
	width: 194px;
	height: 34px;
}

.search_org_btn:hover {
  background-image: url("/images/UX-UI/SE_extra_credit-assets/EC_landing_page2/EC_searchorgs_hover.png");
}

.scrip_links div {
	padding-bottom:10px;
}

.about_extra_credit{
  background-image: url("/images/UX-UI/SE_extra_credit-assets/EC_landing_page1/info_button_unselect.png");
  width: 20px;
  height: 20px;
  display: inline-block;
}

.about_extra_credit a {  
	cursor: pointer;
	display: block;
	width: 20px;
	height: 20px;
}

.about_extra_credit:hover{
  background-image: url("/images/UX-UI/SE_extra_credit-assets/EC_landing_page1/info_button_hover.png");
}

.extra_submit_btn {  
  background-image: url("/images/UX-UI/SE_extra_credit-assets/EC_landing_page/extra_submit_unselect.png");
  width: 118px;
  height: 34px;  
  display: inline-block;
}

.extra_submit_btn a {  
	cursor: pointer;
	display: block;
	width: 118px;
	height: 34px;
}

.extra_submit_btn:hover {
  background-image: url("/images/UX-UI/SE_extra_credit-assets/EC_landing_page/extra_submit_hover.png");
}


